#eastern keep floor 3 stairs (up)
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "Stairs_U")
   if (poseYesNo(e, ["There is a stairway here leading up to the fourth level of the tower.", "", "Do you take the stairs?"])):
      setExit(e, "maps/rtkeep4.cfg", 1, 34, 180)
      return 0
